/*
Generic styles
*/
@media screen and (max-width: 1000px){
	.ovhidden{
		text-align: center;
	}
	.ovhidden > *{
		float: none;
		margin-top: 5px;
		max-width: 100%;
	}
}
@media screen and (max-width: 750px){
	header .header--cms .text-intro{
		display: none;
	}
	header .header--cms h1 img{
		width: 35%;
		min-width: 150px;
	}
	nav.main{
		float: none;
		height: 30px;
		margin-top: -1px;
		margin-left: -20px;
		text-align: left;
		width: 100%;
	}
	nav.main ul{
		display: inline-block;
		padding-left: 0;
	}
	nav.main ul li a{
		height: 30px;
		transition:all 0.5s ease;
	}
	nav.main ul li a.current,
	nav.main ul li a:hover{
		height: 30px;
	}
	h1{
		width: 100%;
	}
}
@media screen and (max-width: 675px){
	.page{
		min-height: 400px;
	}
	


	.content .homepage .information .information-el.notice{
		font-size: 1.7em;
	}

}
@media screen and (max-width: 490px){
	.type--cms header{
		height: 350px;
	}
	.type--cms header .header--cms{
		bottom: 20px;
	}
	nav.main{
		margin-left: -12px;
	}
	nav.main ul li a{
		font-size:0.9em; 
		padding:0 10px;
	}
}
@media screen and (max-width: 420px){
	.page{
		min-height: 320px;
		max-width: 90vw;
	}
	nav.main ul li a{
		font-size:0.9em; 
		padding:0 10px;
	}
	.content .homepage .information .information-el.baseline img{
		width:80%;
	}
	.content .homepage .information .information-el.notice{
		font-size: 1.5em;
	}
	.flex .flex-item-4{
		width: 100%;
	}

}